Bug 54149 - Oversized fonts on some web sites
Summary: Oversized fonts on some web sites
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: galeon   
(Show other bugs)
Version: roswell
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-28 17:04 UTC by ajs
Modified: 2008-05-01 15:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-02 21:59:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description ajs 2001-09-28 17:04:45 UTC
Description of Problem:
When viewing some web sites the fonts displayed are enormous.  I can't find
anything in the sites style sheets that looks wrong.

Version-Release number of selected component (if applicable):
galeon-0.11.3-1
mozilla-0.9.2-10

How Reproducible:
Nearly always (at www.foxnews.com at least).

Steps to Reproduce:
1. go to http://www.foxnews.com
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Andreas J. Bathe 2001-10-02 11:33:09 UTC
do the entries

Netscape*documentFonts.xResolution*iso-8859-1: 100
Netscape*documentFonts.yResolution*iso-8859-1: 100

within ~/.Xdefaults help?

Comment 2 ajs 2001-10-02 15:55:53 UTC
No help.  It also doesn't work with 

Galeon*documentFonts.xResolution*iso-8859-1: 100
Galeon*documentFonts.yResolution*iso-8859-1: 100



Comment 3 Andreas J. Bathe 2001-10-02 16:12:32 UTC
did you install the XFree86-100dpi-fonts ?

Comment 4 ajs 2001-10-02 21:59:19 UTC
Yes


Comment 5 ajs 2001-10-30 18:49:28 UTC
When I did a fresh install of Red Hat Enigma things started working again.


Note You need to log in before you can comment on or make changes to this bug.